@font-face {
    font-family: TickingTimebomb;
    src: url(../fonts/TickingTimebomb.ttf) format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: TickingTimebomb;
    src: url(../fonts/TickingTimebombITalic.ttf) format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: DSEG14Modern;
    src: url(../fonts/DSEG14Modern.woff2) format('woff2');
}

@font-face {
    font-family: DSEG7Modern;
    src: url(../fonts/DSEG7Modern.woff2) format('woff2');
}

@font-face {
    font-display: swap; 
    font-family: RobotoMono;
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/RobotoMono.woff2') format('woff2');
}

/* rubik-regular - arabic_hebrew_latin */
@font-face {
    font-display: swap; 
    font-family: Rubik;
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/Rubik.woff2') format('woff2');
}